.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2046.component_ContentDisplay_Content {
 } #c2046
{
padding:0;
}
.docwrap
{
background:#FFF;
}
.postmenuwrap
{
background:#FFF;
}
.postmenu
{
width:100%;
} #c2048.component_ContentDisplay_Content {
 } #c2049.component_ContentDisplay_Content {
 } #c2050.component_ContentDisplay_Content {
 } #c2050
{
padding:0;
}
#c2050 h3
{
color:#FFF;
font-size:26px;
margin:0 0 14px;
}
@media screen and (max-width:568px)
{
#c2050 .plain_content img {
margin: 4px 10px!important;
}
}
@media screen and (max-width:400px)
{
#c2050 h3 {
font-size:20px;
}
} #c2051.component_ContentDisplay_Content {
 } #c2052.component_ContentDisplay_Content {
 } #c2053.component_ContentDisplay_Content {
 } #c2054.component_ContentDisplay_Content {
 } #c2055.component_ContentDisplay_Content {
 } #c2056.component_ContentDisplay_Content {
 } #c2057.component_ContentDisplay_Content {
 } #c2058.component_ContentDisplay_Content {
 } #c2059.component_ContentDisplay_Content {
 } #c2060.component_ContentDisplay_Content {
 } #c2061.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c2062.component_ContentDisplay_Content {
 } #c2063.component_ContentDisplay_Content {
 } #c2064.component_ContentDisplay_Content {
 } #c2065.component_ContentDisplay_Content {
 } #c2066.component_ContentDisplay_Content {
 } #c2067.component_ContentDisplay_Content {
 } #c2068.component_ContentDisplay_Content {
 } #c2069.component_ContentDisplay_Content {
 } #c2070.component_ContentDisplay_Content {
 } #c2071.component_ContentDisplay_Content {
 } #c2072.component_ContentDisplay_Content {
 } #c2073.component_ContentDisplay_Content {
 } #c2074.component_ContentDisplay_Content {
 } #c2075.component_ContentDisplay_Content {
 } #c2076.component_ContentDisplay_Content {
 } #c2077.component_ContentDisplay_Content {
 } #c2078.component_ContentDisplay_Content {
 } #c2079.component_ContentDisplay_Content {
 } #c2080.component_ContentDisplay_Content {
 } #c2081.component_ContentDisplay_Content {
 } #c2082.component_ContentDisplay_Content {
 } #c2083.component_ContentDisplay_Content {
 } #c2084.component_ContentDisplay_Content {
 } #c2085.component_ContentDisplay_Content {
 } #c2086.component_ContentDisplay_Content {
 } #c2087.component_ContentDisplay_Content {
 } #c2088.component_ContentDisplay_Content {
 } #c2089.component_ContentDisplay_Content {
 } #c2090.component_ContentDisplay_Content {
 } #c2091.component_ContentDisplay_Content {
 } #c2092.component_ContentDisplay_Content {
 } #c2093.component_ContentDisplay_Content {
 } #c2094.component_ContentDisplay_Content {
 } #c2095.component_ContentDisplay_Content {
 } #c2096.component_ContentDisplay_Content {
 } #c2097.component_ContentDisplay_Content {
 } #c2098.component_ContentDisplay_Content {
 } #c2099.component_ContentDisplay_Content {
 } #c2100.component_ContentDisplay_Content {
 } #c2101.component_ContentDisplay_Content {
 } #c2102.component_ContentDisplay_Content {
 } #c2103.component_ContentDisplay_Content {
 } #c2104.component_ContentDisplay_Content {
 } #c2105.component_ContentDisplay_Content {
 } #c2106.component_ContentDisplay_Content {
 } #c2107.component_ContentDisplay_Content {
 } #c2108.component_ContentDisplay_Content {
 } #c2109.component_ContentDisplay_Content {
 } #c2110.component_ContentDisplay_Content {
 } #c2111.component_ContentDisplay_Content {
 } #c2112.component_ContentDisplay_Content {
 } #c2113.component_ContentDisplay_Content {
 } #c2114.component_ContentDisplay_Content {
 } #c2115.component_ContentDisplay_Content {
 } #c2115 .plain_content{color:#FFF;font-size:25px;}@media screen and (max-width: 400px){#c2115 .plain_content{font-size:20px;}#c2115 .plain_content span{display:none;}} #c2116.component_ContentDisplay_Content {
 } #c2117.component_ContentDisplay_Content {
 } #c2118.component_ContentDisplay_Content {
 } #c2119.component_ContentDisplay_Content {
 } #c2120.component_ContentDisplay_Content {
 } #c2121.component_ContentDisplay_Content {
 } #c2122.component_ContentDisplay_Content {
 } #c2123.component_ContentDisplay_Content {
 } #c2124.component_ContentDisplay_Content {
 } #c2125.component_ContentDisplay_Content {
 } #c2126.component_ContentDisplay_Content {
 } #c2127.component_ContentDisplay_Content {
 } #c2128.component_ContentDisplay_Content {
 } #c2129.component_ContentDisplay_Content {
 } #c2130.component_ContentDisplay_Content {
 } #c2131.component_ContentDisplay_Content {
 } #c2132.component_ContentDisplay_Content {
 } #c2133.component_ContentDisplay_Content {
 } #c2134.component_ContentDisplay_Content {
 } #c2135.component_ContentDisplay_Content {
 } #c2136.component_ContentDisplay_Content {
 } #c2137.component_ContentDisplay_Content {
 } #c2138.component_ContentDisplay_Content {
 } #c2139.component_ContentDisplay_Content {
 } #c2140.component_ContentDisplay_Content {
 } #c2141.component_ContentDisplay_Content {
 } #c2142.component_ContentDisplay_Content {
 } #c2143.component_ContentDisplay_Content {
 } #c2144.component_ContentDisplay_Content {
 } #c2145.component_ContentDisplay_Content {
 } #c2146.component_ContentDisplay_Content {
 } #c2147.component_ContentDisplay_Content {
 } #c2148.component_ContentDisplay_Content {
 } #c2149.component_ContentDisplay_Content {
 } #c2150.component_ContentDisplay_Content {
 } #c2172.component_ContentDisplay_Content {
 } #c2173.component_ContentDisplay_Content {
 } #c2174.component_ContentDisplay_Content {
 } #c2175.component_ContentDisplay_Content {
 } #c2176.component_ContentDisplay_Content {
 } #c2177.component_ContentDisplay_Content {
 } #c2178.component_ContentDisplay_Content {
 } #c2178 { padding:0;}
@media screen and (max-width: 740px)
{
#c2178 { display:none;}
} #c2179.component_ContentDisplay_Content {
 } #c2180.component_ContentDisplay_Content {
 } #c2182.component_ContentDisplay_Content {
 } #c2183.component_ContentDisplay_Content {
 } #c2185.component_ContentDisplay_Content {
 } #c2185{padding:0;}#c2185 .plain_content{font-size:0;}@media screen and (max-width:740px){#c2185{text-align:center!important;}} #c2187.component_ContentDisplay_Content {
 } #c2188.component_ContentDisplay_Content {
 } #c2189.component_ContentDisplay_Content {
 } #c2189{padding:0;}#c2189 .plain_content{font-size:0;}@media screen and (max-width:740px){#c2189{text-align:center!important;}} #c2190.component_ContentDisplay_Content {
 } #c2190
{
padding:0;
}
#c2190 .plain_content
{
font-size:0;
}
@media screen and (max-width: 980px)
{
#c2190 { display:none!important;
}
} #c2191.component_ContentDisplay_Content {
padding: 0;  } #c2191
{
text-align:right;
padding:0 20px!important;
}
@media screen and (max-width:880px)
{
#c2191
{
padding:20px 14px!important;
}
}
@media screen and (max-width: 740px)
{
#c2191 {
padding: 20px 14px 44px!important;
text-align:left;
}
} #c2192.component_ContentDisplay_Content {
 } #c2193.component_ContentDisplay_Content {
 } #c2195.component_ContentDisplay_Content {
 } #c2195{padding:0;}#c2195 .plain_content{font-size:0;}@media screen and (max-width:740px){#c2195{text-align:center!important;}} #c2196.component_ContentDisplay_Content {
 } #c2196{padding:0;}#c2196 .plain_content{font-size:0;}@media screen and (max-width: 980px){#c2196 { display:none!important;}} #c2197.component_ContentDisplay_Content {
 } #c2198.component_ContentDisplay_Content {
 } #c2199.component_ContentDisplay_Content {
 } #c2199
{
max-width:992px;
margin:auto;
background:url('/site/sunnynookswimschool/images/basic_theme/satisfaction_logo.gif') no-repeat left top;
padding-top:67px;
padding-bottom:86px;
}
#c2199 .plain_content
{
max-width:593px;
margin-left:400px;
}
@media screen and (max-width: 740px)
{
#c2199 {
background: none;
padding-top: 14px;
padding-bottom: 21px;
}
#c2199 .plain_content {
margin-left: 0;
}
}
#c2201.component_ContentDisplay_Content {
 } #c2202.component_ContentDisplay_Content {
 } #c2202
{
padding:0;
}
#c2202 .plain_content
{
font-size:0;
}
#c2202 .plain_content img
{
width:100%;
height:auto;
}
@media screen and (max-width:740px)
{
#c2202
{
text-align:center!important;
}
} #c2203.component_ContentDisplay_Content {
 } #c2204.component_ContentDisplay_Content {
 } #c2204
{
padding:0 0 44px;
background:url('/site/sunnynookswimschool/images/basic_theme/ribbon_edge.png') no-repeat left bottom;
max-width:245px;
width:245px;
}
#c2204 .plain_content
{
background:url('/site/sunnynookswimschool/images/basic_theme/ribbon.gif') repeat-y;
padding:40px 26px 26px;
text-align:center;
color:#FFF;
font-size:18px;
}
#c2204 .plain_content a
{
color:#FFF;
text-decoration:underline;
line-height:1em;
}
#c2204 h3
{
color:#FFF;
text-align:center;
line-height:1em;
margin: 0 0 14px;
}
@media screen and (max-width:1000px)
{
#c2204 {
padding: 0 0 0;
background: none;
max-width:100%;
width:auto;
}
#c2204 .plain_content {
background: #E3A228;
}
}
@media screen and (max-width:740px)
{
#c2204 .plain_content {
padding: 21px 25px 21px;
}
} #c2205.component_ContentDisplay_Content {
 } #c2206.component_ContentDisplay_Content {
 } #c2208.component_ContentDisplay_Content {
 } #c2209.component_ContentDisplay_Content {
 } #c2209 {padding:0px; margin-bottom:0px} #c2210.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:870px){#c2210{padding:20px 14px!important;}}@media screen and (max-width: 740px){#c2210 {padding: 20px 14px 44px!important;}} #c2211.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:870px){#c2211{padding:20px 14px!important;}}@media screen and (max-width: 740px){#c2211 {padding: 20px 14px 44px!important;}} #c2213.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c2047.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2151.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2152.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2153.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2154.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2155.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2156.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2157.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2158.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2159.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2160.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2161.component_Layout_Table {
margin: 0px; padding: 0;  } #c2162.component_Layout_Table {
margin: 0px; padding: 0;  } #c2163.component_Layout_Table {
margin: 0px; padding: 0;  } #c2164.component_Layout_Table {
margin: 0px; padding: 0;  } #c2165.component_Layout_Table {
margin: 0px; padding: 0;  } #c2166.component_Layout_Table {
margin: 0px; padding: 0;  } #c2167.component_Layout_Table {
margin: 0px; padding: 0;  } #c2168.component_Layout_Table {
margin: 0px; padding: 0;  } #c2169.component_Layout_Table {
margin: 0px; padding: 0;  } #c2170.component_Layout_Table {
margin: 0px; padding: 0;  } #c2171.component_Layout_Table {
margin: 0px;  } #c2171>table { width:1091px;
margin-left: auto; margin-top:-6px;
}
#c2171 h3
{
line-height:102%;
margin:0 0 14px;
}
#c2171 td.c1
{
vertical-align:middle;
}
#c2171
{
padding:0 0 0 14px;
}
@media screen and (max-width:1091px)
{
#c2171>table { width:100%;
}
}
@media screen and (max-width:740px)
{
#c2171
{
padding:0;
}
#c2171>table,
#c2171>table>tbody{
display:block;
} #c2171>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c2171>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c2171>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c2171>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c2171>table>tbody>tr>td.c2 {
order:1;
}
#c2171>table>tbody>tr>td.c1 {
order:2; }
#c2171 td.c2 .plain_content img{width: 100%!important;} }
}
}
@media screen and (max-width:400px)
{
#c2171 h3
{
font-size:20px;
}
}
#c2181.component_Layout_Table {
margin: 0px;  } #c2181>table {
width:992px;
margin:0 auto;
}
#c2181
{
padding:44px 14px;
background:#FF82D7;
}
#c2181 .component_ContentDisplay_Content
{
padding:0;
}
#c2181 h2
{
font-size:45px;
margin:0;
font-weight:400;
color:#FFF;
}
#c2181 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width: 1024px)
{
#c2181>table {
width:100%;
}
#c2181 td.c2
{
width:auto!important;
}
}
@media screen and (max-width: 740px)
{
#c2181 td.ltc {
text-align: center;
}
#c2181 td.c2 {
padding-bottom: 16px;
}
#c2181 {
padding: 11px 14px;
}
}
@media screen and (max-width: 400px)
{
#c2181 h2
{
font-size:34px;
}
} #c2184.component_Layout_Table {
margin: 0px; padding: 0;  } #c2184
{
position:relative;
}
#c2184 tr.r2 .component_ContentDisplay_Content {
position: absolute!important;
top: 0px!important;
left: 0;
}
#c2184 tr.r2 .component_ContentDisplay_Content>div.component_edit
{
top:100px;
}
#c2194.component_Layout_Table {
margin: 0px; padding: 0;  } #c2194
{
position:relative;
}
#c2194 tr.r2 .component_ContentDisplay_Content {
position: absolute!important;
top: 0px!important;
left: 0;
}
#c2194 tr.r2 .component_ContentDisplay_Content>div.component_edit
{
top:100px;
}
#c2207.component_Layout_Table {
margin: 0px;  } #c2207>table {
width:992px;
margin:0 auto;
}
#c2207
{
padding:44px 14px 47px;
background:#FFF;
}
#c2207 .component_ContentDisplay_Content
{
padding:35px 0 0 0;
max-width:90%;
margin:auto;
background:url('/site/sunnynookswimschool/images/basic_theme/quote.png') no-repeat center top;
}
#c2207 h2
{
font-size:28px;
margin:0 0 14px;
font-weight:400;
color:#94E9FF;
line-height:1em;
}
#c2207 .plain_content
{
color:#94E9FF;
font-size:16px;
}
@media screen and (max-width: 1024px)
{
#c2207>table {
width:100%;
}
}
@media screen and (max-width: 740px)
{
#c2207 { display:none; }
}
#c2212.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2212 td.ltc { text-align: center;}
#c2212 {
position:relative;
}
#c2212 tr.r2 .component_ContentDisplay_Content {
position:absolute;
z-index:100;
bottom:-20px;
left:3%;
right:10px;
padding:0;
width:95%;
}
#c2212 h1
{
font-size:70px;
margin:0 0 20px;
font-weight:400;
color:#FFF;
}
#c2212 h3
{
font-size:35px;
margin:0;
font-weight:400;
color:#FFF;
line-height:1em;
}
@media screen and (max-width:740px)
{
#c2212 tr.r2 .component_ContentDisplay_Content {
position: static;
width: auto;
padding: 13px 10px;
}
#c2212 h1,
#c2212 h3
{
color: #00C3F3;
}
}
@media screen and (max-width:400px)
{
#c2212 h1
{
font-size:42px;
}
#c2212 h3
{
font-size:20px;
}
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/sunnynookswimschool/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/sunnynookswimschool/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c2200.component_ContentDisplay_Video {
padding: 0;  } 
